
    body {
        background-color: #0000cc;
        margin: 0;
        padding: 0;
        font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
        
    }

    div {
        width: 600px;
        margin: 5em auto;
        padding: 50px;
        background-color: #ccffff;
        border-radius: 1em;
    }

    #nav {
        background-color: firebrick;
        width: 100%;
        padding: 0px;
        top: -80px;
        left: 0px;
        position: fixed;
        height: 50px;
    }

    #mainText {
        margin-top: 100px;
    }
        
    #nav ol {
        list-style: none;
        text-align: center;
        padding: 10;
        margin: 0;
    }

    #nav li {
        display: inline;
        padding: 15px
    }

    #nav a {
        width: 10px;
        color: darksalmon;
    }

    a:link, a:visited {
        color: #0066cc;
        text-decoration: none;
    }   
    p {
        font-family: "Comic Sans MS";
        color: darkgoldenrod;
    }

    h1 {
        font-family: "Verdana";
        color: #33cc33;
    }
    h3 {
        color: darkgoldenrod;
        
    @media (max-width: 700px) {
        body {
            background-color: #fff;
        }
        div {
            width: auto;
            margin: 0 auto;
            border-radius: 0;
            padding: 1em;
        }
    }